@media only screen and (max-height: 800px) {
    #coming-soon * {
        font-size: 35px;
    }

    #coming-soon {
        margin-top: 10px;
    }

    #coming-soon a {
        top: 80% !important;
    }
}

@media only screen and (max-width: 576px) {

    /* Home Page */
    #series .col-lg-4 {
        margin-top: 40px;
    }

    /* Custom Series */
    #cutomParagraph p {
        font-size: 32px;
    }

    /* Exhibitions */
    #expos .col-md-4 {
        margin-top: 25px;
        margin-bottom: 25px;
    }

    /* End of Home Page */

    /* COMING SOON */
    #coming-soon a {
        top: 70%;
    }

    #coming-soon * {
        font-size: 35px;
    }

    /* END OF COMING SOON */

    /* ELT SOLUTIONS */
    #eng-exams img {
        margin-top: 20px;
    }

    #support .row:first-of-type p:first-of-type {
        text-align: center;
    }

    #support img {
        padding-top: 30px;
    }

    #support p {
        margin: 15px;
    }

    #features ul {
        margin: 15px;
    }

    /* END OF ELT SOLUTIONS */

    /* CONTACT US */
    .form-control,
    .input-group>.form-control {
        width: 100%;
    }

    /* END OF CONTACT US */

    .rightColPad40L {
        padding-left: 0 !important;
    }

    .secondRowPad80 {
        padding: 20px;
    }

    .secondRowLeftRight {
        padding-left: 20px;
        padding-right: 20px;
    }

    .pad80pxLF20pxUD {
        padding: 30px 10px;
    }

    /* Contact Form */
    /* How can we help you? */
    #countries {
        padding-top: 100px;
    }

    /* Digital Kids */
    /* Digital Kids promo */
    #dkidsPromoImg {
        margin-top: 50px;
    }

    /* Learning methods / Developing 21st Century Skills */
    #century img {
        max-width: 100%;
    }

    /* Curriculum Framework */
    #curriculum1stImage {
        margin-top: 40px;
    }

    #curriculum1stImage img {
        max-width: 100%;
    }

    #curriculum2ndImage img {
        max-width: 100%;
    }

    #curriculum2ndImage img {
        margin-top: 40px;
    }

    /* Coding Robotics */
    #codingRobCard1 {
        width: unset;
    }

    /* breadcrumb DKIDS */
    #breadcrumb-2 a:hover {
        background-color: #E5E5E5;
    }

    /* Navbar */
    #navbarBinaryImg, #navbar-burger {
        width: 120px;
        text-align: center;
    }
    
    /* #navbarBinaryImg {
        padding-bottom: 20px;
    } */

    #navBarCont {
        height: initial;
    }
}

@media only screen and (min-width: 576px) {

    /* Home Page */
    #series .col-lg-4 {
        margin-top: 40px;
    }

    /* Custom Series */
    #cutomParagraph p {
        font-size: 32px;
    }

    /* End of Home Page */

    /* Navbar Binary Logic Logo before and after burger */
    .navbar-brand {
        display: inline-block;
    }

    /* Dropdown Menu margin bottom */
    .dropdown-menu {
        margin-bottom: 30px;
    }

    .navbar-nav>li:first-of-type img {
        display: none;
    }

    .button-and-text i {
        display: inline-block;
    }

    /* Contact Form */
    /* How can we help you? */
    #countries {
        padding-top: 100px;
    }


    /* Digital Kids promo */
    #dkidsPromoImg {
        margin-top: 50px;
    }

    /* Curriculum Framework */
    #spiralCurCard {
        width: 300px;
    }

    #curriculum1stImage {
        margin-top: 40px;
    }

    #curriculum1stImage img {
        max-width: 100%;
    }

    #curriculum2ndImage img {
        max-width: 100%;
    }

    #curriculum2ndImage img {
        margin-top: 40px;
    }

    /* Learning methods / Developing 21st Century Skills */
    #century img {
        max-width: 100%;
    }

    /* Coding Robotics */
    #codingRobCard1 {
        width: unset;
    }

    /* breadcrumb DKIDS */
    #breadcrumb-2 a:hover {
        background-color: #E5E5E5;
    }
}

@media only screen and (min-width: 768px) {

    /* About Us - History */
    #timeline .row {
        flex-wrap: wrap;
    }

    /* End of About Us - History */

    #back-to-top {
        width: 70px;
        height: 70px;
    }

    /* breadcrumb DKIDS */
    #breadcrumb-2 a:hover {
        background-color: #fafafa;
    }

    /* ICT SKILLS */
    #ictSkillsGrade1and2 {
        width: 299px;
    }
}

@media only screen and (min-width: 992px) {

    /* Home Page */
    #series .col-lg-4 {
        margin-top: unset;
    }

    #new-ser-coming-soon p {
        font-size: 36px !important;
        font-weight: 700 !important;
    }

    #new-ser-coming-soon i {
        font-size: 8em !important;
    }

    /* End of Home Page */

    /* Navbar */
    #sideNavBar {
        width: 0px;
    }

    /* Examinations */
    /* Second ul of Content */
    .col-lg-6:nth-of-type(2) .exam-content-ul-list {
        padding-top: 120px;
        padding-bottom: 20px;
        list-style-type: circle;
        font-family: 'Open Sans', sans-serif;
        font-size: 16px;
        line-height: 30px;
        list-style-position: outside;
        color: #4f5559;
    }

    /* Contact Form */
    /* Contact form - Countries */
    #countries {
        padding-top: 0;
    }

    /* International Standards */
    /* ISTE Cert */
    #isteCert .col-lg-4:nth-child(4),
    #isteCert .col-lg-2:nth-child(3) {
        margin-top: 0;
    }

    /* Digital Kids */
    /* Learning methods / Developing 21st Century Skills */
    #century img {
        max-width: initial;
    }

    /* Support */
    /* Content */
    #support-content .col-lg-6:nth-of-type(2) {
        padding-left: 40px;
    }
}

@media only screen and (min-width: 1200px) {

    /* Home Page */
    /* Cutom Series */
     /* Custom Series */
     #cutomParagraph p {
        font-size: 38px;
    }

    /* Navbar Binary Logic Logo before and after burger */
    .navbar-brand {
        display: none;
    }

    /* Dropdown Menu margin bottom */
    .dropdown-menu {
        margin-bottom: 0;
    }

    .navbar-nav>li:first-of-type img {
        display: inline-block;
    }

    .button-and-text i {
        display: none;
    }

    /* Digital Kids promo */
    #dkidsPromoImg {
        margin-top: 0;
    }

    /* Curriculum Framework */
    #curriculum1stImage {
        padding-left: 40px !important;
        margin-top: unset;
    }

    #curriculum1stImage img {
        max-width: 100%;
    }

    #curriculum2ndImage img {
        margin-top: unset;
    }

    #curriculum2ndImage img {
        max-width: initial;
    }

    #curIctText {
        padding-left: 40px !important;
    }

    /* Learning methods / Developing 21st Century Skills */
    #century .col-xl-8 {
        padding-left: 40px;
    }

    /* Coding Robotics */
    #codeRobRobotsEtc {
        padding-left: 40px;
    }

    /* Coding Robotics */
    #codingRobCard1 {
        width: 312px;
    }
}

@media only screen and (min-width: 1250px) {
    /* Curriculum Framework */
    #curriculum1stImage img {
        max-width: initial;
    }
}